CVE-2009-1886

Description

Multiple format string vulnerabilities in client/client.c in smbclient in Samba 3.2.0 through 3.2.12 might allow context-dependent attackers to execute arbitrary code via format string specifiers in a filename.

Related Vulnerabilities

platform vulnerability
CVE-2009-1886 samba
CVE-2009-1886